import React from 'react';
import { observer } from 'mobx-react';
import './HomeDemo.less';

import { SvgaPlayer } from "@spark/svgaplayer";

import svga from "../../assets/LoadingPage/1红色标题.svga";
import png from "../../assets/LoadingPage/loadingIp.png";

@observer
class HomeDemo extends React.Component {

    componentDidMount() {

    }

    render() {
        return <div className="homeDemo">
            <div className="homeImg" />
            <img src={png} />
            当前为活动首页
            <SvgaPlayer className="svga" src={svga} />
        </div>;
    }
}

export default HomeDemo;
